{% extends "layout/admin.html" %}
{% block page_title %}{{obj.title}}{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12 m4">
        <p><b>Peso: </b>{{obj.weight}}</p>
        <p><b>Estado: </b> {{obj.get_status_display}}</p>
        <p><b>Descripción: </b>{{obj.body}}</p>
        <p><b>Actualizado: </b>{{obj.update_at|date:"d-M-Y"}}</p>
        <p><b>Creado: </b>{{obj.create_at|date:"d-M-Y"}}</p>
    </div>
    <div class="col s12 m8">
        <img src="{{obj.image.url_420x260}}" class="materialboxed">
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large orange" href="{% url 'sliders_edit' web_pk obj.id %}"><i class="fa fa-pencil"></i></a>
    <ul>
        <li>
            <a class="btn-floating red" href="{% url 'sliders_delete'  web_pk obj.pk %}"><i class="fa fa-trash fa-xs"></i></a>
        </li>
    </ul>
</div>
{% endblock %}